This page is a wiki. Please login or create an account to begin editing.


Interarchy


Rating:
Your rating: None Average: 5 (1 vote)
Category:
Year released:
Author:
Publisher:
#1
[www].se [ftp].se [mirror].us
Interarchy_3.8.sit (2.89 MB)
MD5: 460e3ba57379811223e4e6a6b740e3b5
For System 7.0 - 7.6 - Mac OS 9
#2
[www].se [ftp].se [mirror].us
Interarchy_4.0.sit (1.63 MB)
MD5: fbcfc0ce9c98c1ff0820ae85c2a9cfc2
For System 7.0 - 7.6 - Mac OS 9
#3
[www].se [ftp].se [mirror].us
InterArchy_6.3_img.sit (2.07 MB)
MD5: 5522930e199f639f38bce279619914ea
For System 7.0 - 7.6 - Mac OS 9
#4
[www].se [ftp].se [mirror].us
InterArchy_6.3F_img.sit (2.07 MB)
MD5: f154f607097dde0cedff8daed52058ba
For System 7.0 - 7.6 - Mac OS 9
Emulation
Guides on emulating older applications

Interarchy is a powerful and flexible Internet interface for Mac OS. It can transfer files via FTP and HTTP, search the Internet to find the files you want, provide a wealth of information about remote servers as well as your local Internet connection and Internet applications, help manage remote servers, let you remotely control and test your Macintosh across the Internet. All Interarchy functions can be accessed via the menus or alternatively via a new user interface technology called wands. Interarchy wands are shareable, linkable, easy to make and very versatile. As user interface elements, wands have many diverse applications beyond simply providing alternative interfaces to Interarchy, they can also be hyperlinked to other wands, the web, other applications, AppleScript or indeed any document or URL.

FTP client program. This one was formerly known as Anarchie, but they changed the name due to legal reasons.

Download #1 v3.8 (English version).
Download #2 v4.0 (English version).
Download #3 v6.3 (English version).
Download #2 v6.3 (French version).

Compatibility
Architecture: 68k PPC

• Version 3.8 and 4.0 should work on 68k Macs and up, requiring System 7.
• Version 6.3 is FAT but untested if it really works on 68k Macs. There is no ReadMe, but some files mention MacOS 8 and 9.

Comments

MacNiels's picture
by MacNiels - 2020, March 9 - 1:34pm

Added older versions 3.8 and 4.0, both of which may work on 68k Macs and earlier versions of the MacOS. I will re-stuff and re-upload the other versions as they give errors when expanding on earlier versions of Stuffit Expander.

Edit: re-uploaded the v6.3 files, so they are compatible with earlier versions of Stuffit Expander.